/* 
    Document   : af
    Created on : 28 Αυγ 2010, 11:26:03 μμ
    Author     : aris
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body {
    background: url("../img/dottedBG.gif");
    font-family:'Tahoma';
    font-size:11px;
    line-height:1.8em;
    margin:0 auto;
    text-align:left;
}

a {
    color: #0c4661;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}



.clear
{
    clear: both;
}


.layoutTable {
    /*    border: #009999 1px solid;*/


}

.topMenuTD {
    vertical-align: bottom;
    text-align: center;
    width: 95px;
    height: 23px;
    padding: 0px;
    font-size: small;
}


.topMenuTD:hover {
    vertical-align: bottom;
    text-align: center;
    width: 95px;
    height: 23px;
    padding: 0px;
    font-size: small;
    color: lightgoldenrodyellow;
}

.td600px {
    width: 765px;
    vertical-align: top;
}



.td120px {
    width: 80px;
}



#container {
    padding: 10px 10px 10px 10px ;
    position: relative;
    width: 955px;
    margin-left: auto;
    margin-right: auto;
    background: url("../img/ulbg.png") ;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    /*    border: 1px solid #5683a3;*/


    background-position: top;
    background-repeat: repeat-x;
    background-color: #c6d7e3;
}

.main_body {

}

.container{
    background: yellow;
    border: 1px solid #0c4661;
    margin-right: 10px;
    padding: 3px 10px 2px 25px;
    position: relative;
    background: url("../img/ulbg.png") no-repeat;
}

.topMenu {
    background: url("../img/topMenu.png") no-repeat;
    width: 100px;
    height: 30px;
}

.corner{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.collectionContainer{
    background: url("../img/verticalGrayGradient.png");
    width: auto;
    border: #999999 1px solid;
    margin: 3px;
    font-size: 9px;
}


.smallButton {
    font-size: 12px;
}

.tinyButton {
    font-size: 10px;

}

.midButton {
    font-size: 11px;

}

.smallFont {
    font-size: 12px;
}

.button {
    cursor: pointer;
}

.linkContainerDiv {
    width: 106px;
    height: 114px;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    background: url("../img/tallGradientGray.png");
    margin: 3px;
}

.linkListContainer {
    width:  127px;
    height: 433px;
    overflow: auto;
    margin-right: 4px;
    padding: 3px 3px 2px 3px;
    position: relative;
    font-size: 10px;
}

.linkListBarContainer {
    width:  133px;
    height: 518px;
    overflow: auto;
    border: 1px solid #0c4661;
    margin: 4px;
    padding: 3px 3px 2px 3px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    background: url("../img/dottedBGGray.gif");
}

.outerDiv {
    border: #999999 0px solid;

}

.draggableLink {
    width:      83px;
    height:     115px;
    float:      left;
}

.linkFilter {
    margin-left: 5px;
    margin-bottom: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    color: #999999;
    padding-left:7px;
    padding-right:7px;
    font-size:8pt;
    background-image: url(/images/searchBox.gif);
}

.margin {
    margin: 5px;
}

.alignRight {
    text-align: right;
}

.fullSizeContainer {
    width: 940px;
    height: auto;
    overflow: auto;
    border: 1px solid #0c4661;
    margin: 4px;
    padding: 3px 3px 2px 3px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    background: url("../img/dottedBGGray.gif");
}


.collectionListContainer {
    width:  779px;
    height: 518px;
    overflow: auto;
    border: 1px solid #0c4661;
    margin: 4px;
    padding: 3px 3px 2px 3px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    background: url("../img/dottedBGGray.gif");
}

#collectionsDisplay {
    width: 769px;
    margin-right: 4px;
    padding: 3px 3px 2px 3px;
    position: relative;
    font-size: 10px;
    height: 433px;
}

.linkDropBox {
    overflow: auto;
    border: 1px solid #0c4661;
    margin: 4px;
    padding: 3px 3px 2px 3px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    background: url("../img/dropLinks.png");
}

.autoHeight {
    height: auto;
}

.ui-effects-transfer {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
}

.verySmall {
    font-family: sans-serif;
    font-size: 9px;
    text-align: center;
}

.sortText {
    vertical-align: middle;
    padding: 3px 3px 2px 3px;
    margin: 4px;


}

.w100 {
    width: 100%;
}

.searchText
{

}



.bigFont {
    font-size: 14px;
    font-family: sans-serif;
    vertical-align: middle;

}


.helpDiv {
    overflow: auto;
    border: 1px solid #0c4661;
    padding: 4px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    width: 328px;
    height: 248px;
    text-align: center;
}

.insertImageDIV {
    overflow: auto;
    border: 1px solid #0c4661;
    padding: 4px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    width: 450px;
    height: 160px;
    text-align: center;
}

.selectImageDIV {
    overflow: auto;
    border: 1px solid #0c4661;
    padding: 4px;
    margin: 2px;
    position: relative;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    width: 120px;
    height: 150px;
    vertical-align: text-bottom;
    text-align: center;
    float: left;
    background: url("../img/tallGradientGray.png");
}

.paypalDIV {
    border: 1px solid #0c4661;
    padding: 4px;
    margin: 2px;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    width: 160px;
    height: 180px;
    text-align: center;
    background: url("../img/tallGradientGray.png");
}

.paging {
    border: 1px solid #0c4661;
    padding: 4px;
    margin: 2px;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    text-align: center;
}


.extendButton {
    border: 1px solid #0c4661 !important;
    margin: 0px;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    text-align: center;
width:80px;
}

.optionsTableLeft {
    font-size: 11px;
    text-align: right;
}




.ui-tabs .ui-tabs-nav li a {
    padding:0px;
}
.ui-button-text {
    font-size:11px;
}





#pagination-flickr li{
    border:0; margin:0; padding:0;
    font-size:11px;
    list-style:none;
}
#pagination-flickr a{
    border:solid 1px #999999;
    margin-right:2px;
}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
    color:#999999;
    display:block;
    float:left;
    font-weight:bold;
    padding:3px 4px;
}
#pagination-flickr .next a,
#pagination-flickr .previous a {
    font-weight:bold;
    border:solid 1px transparent;
} 
#pagination-flickr .active{
    color:#ff0084;
    font-weight:bold;
    display:block;
    float:left;
    padding:4px 6px;
}
#pagination-flickr a:link,
#pagination-flickr a:visited {
    color:#0063e3;
    display:block;
    float:left;
    padding:3px 6px;
    text-decoration:none;
}
#pagination-flickr a:hover{
    border:solid 1px #666666;
}

.inputFieldLabel {
    text-align: right;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;

    text-shadow: 1px 1px #eeeeee;

    color: #444444;
}
.announcement {
    
    background-color: #ffffcc;
    background-position: center;
    text-align: center;
    font-family: sans-serif;
    font-style: normal;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    border-color: #FBB9B9;
	padding:5px;
    line-height: 1.2em; 
	
}

.announcement_link {
    
    text-decoration: underline;
    color: #990000;
    font-weight: bold;
}


.external {
    background: url('http://www.inlinkz.com/img/external-link.png') center right no-repeat;
    padding-right: 13px;
}



/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
    background-image: url(../img/arrow_left.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    z-index:101;
    left:-12px;
    height:23px;
    width:10px;
    top:-3px;
}

#JT_arrow_right{
    background-image: url(../img/arrow_right.gif);
    background-repeat: no-repeat;
    background-position: left top;
    position: absolute;
    z-index:101;
    height:23px;
    width:11px;
    top:-2px;
}

#JT {
    position: absolute;
    z-index:100;
    border: 2px solid #aabbff;
    background-color: #fff;
}

#JT_copy{
    padding:10px 10px 10px 10px;
    color:#333333;
}

.JT_loader{
    background-image: url(../img/loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width:100%;
    height:12px;
}

#JT_close_left{
    background-color: #CCddff;
    text-align: left;
    padding-left: 8px;
    padding-bottom: 5px;
    padding-top: 2px;
    font-weight:bold;
}

#JT_close_right{
    background-color: #CCddff;
    text-align: left;
    padding-left: 8px;
    padding-bottom: 5px;
    padding-top: 2px;
    font-weight:bold;
}

#JT_copy p{
    margin:3px 0;
}

#JT_copy img{
    padding: 1px;
    border: 1px solid #CCddff;
}

.jTip{
    cursor:help;
}

.helpIcon {
    background-image: url('../img/question-white.png');
    width:16px;
    height:16px;
    cursor: pointer;
}
.helpIcon:hover {
    background-image: url('../img/question.png');
}

.instructions {
    font-size: 10px;
    text-align: left;
}



#rounded-corner
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    margin: 25px;
    width: 480px;
    text-align: left;
    border-collapse: collapse;
    border-radius: 5px;

}
#rounded-corner thead th.rounded-company
{
    background-color: #5c9ccc;
    font-family: Helvetica;
}
#rounded-corner thead th.rounded-q4
{
    background: #5c9ccc right -1px no-repeat;
}
#rounded-corner th
{
    padding: 8px;
    font-weight: bold;
    font-size: 15px;
    color: white;
    background: #5c9ccc;
}
#rounded-corner td
{
    padding: 8px;
    background: #dfeffc;
    border-top: 1px solid #fff;
    color: #669;
    font-size: 13px;
}
#rounded-corner tfoot
{
    background-color: #fff !important;
    font-style: italic;
    font-size: 11px;
    font-family: serif;
    text-align: center;
}

#rounded-corner tbody tr:hover td
{
    background: #d0e5f5;
}




.paypalDIV2 {
    border: 1px solid #0c4661;
    padding: 4px;
    margin: 2px;
    font-size: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: #999999 1px solid;
    width: 360px;
    height: 180px;
    text-align: center;
    background: url("../img/tallGradientGray.png");
}
